<?php
// Do not delete these lines
	if (isset($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');
	
	if ( post_password_required() ) { ?>
		<p class="nocomments"><?php _e('Введите пароль для просмотра комментариев.'); ?></p> 
	<?php
		return;
	}
?>

<!-- You can start editing here. -->

<?php if ( have_comments() ) : ?>

<?php
	if (get_option('page_comments')) {
		$comment_pages = paginate_comments_links('echo=0');
		if ($comment_pages) {
?>
<div class="navigation">
	<div class="alignleft"><?php previous_comments_link() ?></div>
	<div class="alignright"><?php next_comments_link() ?></div>
	<div class="clear"></div>
</div>
<?php
		}
	}
?>

	<h3 id="comments"><?php comments_number(__('Нет комментариев'), __('Комментарий(1)'), __('Коммент.(%)'));?></h3>
	<ol class="commentlist">
		<?php wp_list_comments(array ('type' => 'comment','callback' => 'nba_theme_comment')); ?>
	</ol>
<?php
	$trackbacks = $comments_by_type['pings'];
?>
<?php if ($trackbacks) : ?>
	<h3><?php echo count($trackbacks); ?> Трекбек/Пинг</h3>
	<ol class="commentlist">
		<?php foreach ($trackbacks as $comment) : ?>
			<li id="comment-<?php comment_ID( ); ?>" class="trackback"><strong><?php comment_author_link(); ?></strong></li>
		<?php endforeach; ?>
	</ol>
<?php endif; ?>
	
 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ( comments_open() ) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments"><?php _e('Комментарии закрыты.'); ?></p>

	<?php endif; ?>
<?php endif; ?>


<?php if ( comments_open() ) : ?>

<div id="respond">

<h3><?php comment_form_title( __('Добавить комментарий'), __('Добавить комментарий на %s') ); ?></h3>

<div id="cancel-comment-reply"> 
	<small><?php cancel_comment_reply_link() ?></small>
</div> 

<?php if ( get_option('comment_registration') && !is_user_logged_in() ) : ?>
<p><?php printf(__('Вам надо <a href="%s">зарегистрироваться</a>, чтобы написать комментарий.'), wp_login_url( get_permalink() )); ?></p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( is_user_logged_in() ) : ?>

<p><?php printf(__('Вы вошли как <a href="%1$s">%2$s</a>.'), get_option('siteurl') . '/wp-admin/profile.php', $user_identity); ?> <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Выйти'); ?>"><?php _e('Выйти &raquo;'); ?></a></p>

<?php else : ?>
<p><input type="text" name="author" id="author" value="<?php echo esc_attr($comment_author); ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><small><?php _e('Имя'); ?> <?php if ($req) _e("(*)", ""); ?></small></label></p>
<p><input type="text" name="email" id="email" value="<?php echo esc_attr($comment_author_email); ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><small><?php _e('Email'); ?> <?php if ($req) _e("(*)", ""); ?></small></label></p>
<p><input type="text" name="url" id="url" value="<?php echo  esc_attr($comment_author_url); ?>" size="22" tabindex="3" />
<label for="url"><small><?php _e('URL'); ?></small></label></p>
<?php endif; ?>
<?php do_action('comment_form', $post->ID); ?>
<p><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea></p>
<p><input name="submit" type="submit" id="submit" tabindex="5" value="Добавить" />
<?php comment_id_fields(); ?>
</p>
</form>
<?php endif; // If registration required and not logged in ?>
</div>
<?php endif; // if you delete this the sky will fall on your head ?>