<?php
/*
Template Name: Thread Twitter
*/
?>
<?php get_header(); ?>
<style type="text/css"> 
/* thread twitter START */
.twitter ul {
    margin:0 12px 0 10px !important;
    margin:0 10px;
}
.twitter ul li {
    background:#FCFCFC;
    padding:0;
    float:left;
    list-style:none;
    list-style-position:outside;
    border:solid #CCC;
    border-width:1px !important;
    border-width:1px 0;
    width:100%;
    padding-top:10px;
    margin-bottom:10px;
}
.twitter img {
    float:left;
    padding:0 10px 0 0;
    margin:0 0 10px 10px;
}
.twitter_source {
    color:#999;
    font-family:georgia;
    font-style:italic;
}
.twitter_source a {
    color:#999;
}
.twitter_text {
    margin-bottom:5px;
    display:block;
    padding-left:70px;
    padding-right:10px;
}
.twitter_reply,.twitter_rt {
    padding-left:22px;
    padding-right:10px;
    height:16px;
    line-height:16px;
    display:block;
    font-size:11px;
    float:right;
}
/* thread twitter END */

</style>

<div id="content">
	<div id="main_wrap">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
			<div class="entry_title">
				<div class="postdate"><span class="d"><?php the_time('d'); ?></span><p class="m"><?php the_time('M'); ?></p><span class="y"><?php the_time('Y'); ?></span></div>
				<h2 class="pagetitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<div class="entry_meta">Post by <?php the_author(); ?> in <?php the_category(', ') ?> | <?php comments_popup_link('No comment', '1 comment', '% comments'); ?><?php edit_post_link('Edit' , ' | <span class="edit_post">', '</span>'); ?></div>
			</div>
			<div class="entry">
				<?php the_content('More &raquo;'); ?>
				<?php wp_link_pages(array('before' => '<p><strong>Page:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php thread_twitter(); ?>
			</div>
		</div>
		<div class="respond"><?php comments_template(); ?></div>
	<?php endwhile; else: ?>
		<div class="post 404">
			<div class="entry_title">
				<div class="postdate"><span class="d">4</span><p class="m">0</p><span class="y">4</span></div>
				<h2 class="pagetitle">Not Found</h2>
			</div>
			<div class="entry">
				<p class="center">Sorry, but you are looking for something that isn't here.</p>
				<?php include (TEMPLATEPATH . "/searchform.php"); ?>
			</div>
		</div>
<?php endif; ?>
	</div>	
	<?php get_sidebar(); ?>
</div>
<?php include (TEMPLATEPATH . "/rsidebar.php"); ?>
<?php get_footer(); ?>