<?php get_header(); ?>
<div id="content">
	<div id="main_wrap">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
			<div class="entry_title">
				<div class="postdate"><span class="d"><?php the_time('d'); ?></span><p class="m"><?php the_time('M'); ?></p><span class="y"><?php the_time('Y'); ?></span></div>
				<h2 class="pagetitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="Перейти к <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<div class="entry_meta">Опубликовал <?php the_author(); ?> в рубрике <?php the_category(', ') ?> | <?php comments_popup_link('Нет комментариев', '1 комментарий', '% коммент.'); ?><?php edit_post_link('Изменить' , ' | <span class="edit_post">', '</span>'); ?></div>
			</div>
			<div class="entry">
				<?php the_content('Далее &raquo;'); ?>
				<?php wp_link_pages(array('before' => '<p><strong>Страниц:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
			</div>
		</div>
		<div class="respond"><?php comments_template(); ?></div>
	<?php endwhile; else: ?>
		<div class="post 404">
			<div class="entry_title">
				<div class="postdate"><span class="d">4</span><p class="m">0</p><span class="y">4</span></div>
				<h2 class="pagetitle">Не найдено</h2>
			</div>
			<div class="entry">
				<p class="center">Извините, здесь нет того, что вы ищите.</p>
				<?php include (TEMPLATEPATH . "/searchform.php"); ?>
			</div>
		</div>
<?php endif; ?>
	</div>	
	<?php get_sidebar(); ?>
</div>
<?php include (TEMPLATEPATH . "/rsidebar.php"); ?>
<?php get_footer(); ?>